/*
Theme Name: Blue Danube
Theme URI: http://themehybrid.com/themes/blue-danube
Description: A blending of soothing blues, light gray, and a dash of white for a pleasant atmosphere.
Template: options
Author: Justin Tadlock
Author URI: http://justintadlock.com
Version: 0.1
*/

* { margin: 0; padding: 0; }

p { margin: 0 0 15px 0; }

ul li { list-style: none; }
.post ul, .post ol { margin: 0 0 15px 25px; }
.post ul ul, .post ul ul ul, .post ol ol, .post ol ol ol { margin-bottom: 0; }

/* Blockquotes */
blockquote { border-left: 3px solid #2c70d5; padding-left: 10px; margin: 0 20px 15px 20px; }

a { color: #2c79d5; text-decoration: none; }
a:hover { color: #333; }

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: normal; color: #2c79d5; }
h2, h3, h4, h5, h6 { margin-bottom: 15px; }
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }
#content h2, #content h3, #content h4, #content h5, #content h6 { margin-bottom: 15px; }

/* Left, right, and center alignment */
.left, .alignleft { float: left; margin-right: 10px; }
.right, .alignright { float: right; margin-left: 10px; }
.center, .aligncenter { margin: 0 auto 15px auto; display: block; }

/* Object */
object { padding: 0; margin: 0; }

/* Code */
pre { overflow: auto; margin-bottom: 15px; width: 100%; }
code { font-size: 1.15em; }

/* Body */
body {
        background-image: url(http://www.openillinois.org/wp-includes/images/background.gif);
	background-repeat: repeat-x; 
        background-color: #F5CD2B;
	font: 80% "Helvetica Neue", Arial, sans-serif;
	padding-bottom: 10px;
  
	}
#body-container {
	width: 942px;
	overflow: hidden;
	margin: 10px auto 0 auto;
	background: #216daf;
	}
/************************************************
	Header
************************************************/
#header-container { height: 140px; width: 100%; }

	width: 100%;
	float: left;
	overflow: hidden;
	background: #216daf;
	}
#header {
	float: center;
	width: 850px;
	overflow: hidden;
	}
#header #site-title a {
	width: 850px;
	height: 140px;
	margin-left: 60px;
	display: block;
	color: #f7f7f7;
	background: url(images/banner.gif) no-repeat 0 0;
	}
#header #site-title a span, #header #site-description { display: none; }

/************************************************
	Feed links in header
************************************************/
#feed {
	float: right;
	width: 75px;
	height: 22px;
	/* Comment out the line below if not using header image */
	padding: 48px 0 0 0;
	}
#feed li { display: inline; }
#feed li a {
	float: left;
	width: 34px;
	height: 22px;
	display: block;
	}
#feed li.feed-url a { background: url(images/feed-icon.jpg) no-repeat 0 0; }
#feed li.feed-email a { background: url(images/feed-email.jpg) no-repeat 0 0; }
#feed li.feed-url a span, #feed li.feed-email a span { display: none; }

/* Container for content and sidebar */
html > body #container { margin-left: 10px; }
#container {
	float: left;
	clear: left;
	width: 902px;
	margin: 10px 10px 0 5px;
	padding: 10px 10px 0 10px;
	overflow: hidden;
	background: #fff url(images/container-bg.gif) no-repeat 0 0;
	}

#home, #content { width: 590px; margin: 0; }
#home.right, #content.right, #sidebar.right { float: right; margin: 0; }
#home.left, #content.left, #sidebar.left { float: left; margin: 0; }

/************************************************
	Navigation
************************************************/
/* Navigation containers */
#navigation, #sub-navigation { width: 100%; float: left; }
#navigation { background: #3385cd; }
#sub-navigation { background: #5aa2e2; }

/* List items */
#nav, #nav ul, #nav ul ul, #sub-nav, #sub-nav ul, #sub-nav ul ul {
	list-style: none;
	margin: 0;
	}
#nav li, #nav li li, #nav li li li, #sub-nav li, #sub-nav li li, #sub-nav li li li {
	float: left;
	}
#nav li li, #nav li li li { background: #3385cd; border-top: 1px solid #216daf; }
#sub-nav li li, #sub-nav li li li { background: #5aa2e2; border-top: 1px solid #3385cd; }

/* List links */
#nav li li a { background: #3385cd; margin: 3px 5px; padding: 4px 5px; }
#nav a { color: #fff; font-weight: bold; display: block; padding: 10px 16px; text-decoration: none; }
#sub-nav a { color: #fff; font-size: .95em; padding: 7px 17px; display: block; }

/* Hover states */
#nav a:hover, #nav li.current_page_item a, #sub-nav a:hover, #sub-nav li.current-cat a { text-decoration: underline; }
#nav li.current_page_item li a, #sub-nav li.current-cat li a { text-decoration: none; }
#nav li.current_page_item li a:hover, #sub-nav li.current-cat li a:hover { text-decoration: underline; }

/* Drop-down controls */
#nav ul, #sub-nav ul { float: left; }
#nav li ul, #sub-nav li ul { visibility: hidden; position: absolute; width: 15em; left: -999em; }
#nav li:hover ul, #sub-nav li:hover ul { left: auto; z-index: 1000; }
#nav li ul li, #sub-nav li ul li { width: 15em; }
#nav li ul ul, #sub-nav li ul ul { margin: -33px 0 0 15em; }
#nav li:hover ul ul, #sub-nav li:hover ul ul { visibility: hidden; }
#nav li:hover ul, #nav li li:hover ul, #sub-nav li:hover ul, #sub-nav li li:hover ul { left: auto; }
#nav li:hover ul ul, #sub-nav li:hover ul ul { visibility: hidden; }
#nav li:hover ul, #nav li li:hover ul, #sub-nav li:hover ul, #sub-nav li li:hover ul { visibility: visible; left: auto; }

/************************************************
	Search
************************************************/
#search {
	float: right;
	width: 185px;
	margin-right: 15px;
	}
#search form {
	float: right;
	margin: .5em 0 0 0;
	padding: 0 0 0;
	}
#search input#s {
	color: #333;
	width: 170px;
	margin: 0;
	padding: 3px 5px;
	border: 1px solid #216daf;
	}
#search .search-submit { display: none; }

/************************************************
	Sections of the site
************************************************/
.section, #home .flickr, div.cloud {
	width: 590px;
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 10px 0;
	background: #f7f7f7;
	border: none;
	}
.section h2 { font-size: 1.2em; }
h2.section-header, h3.section-header, #home .flickr h2, #home div.tags h2, #sidebar .menu h2 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	height: 17px;
	background: url(images/section-header.jpg) no-repeat 0 0;
	}
.section-header a { font-weight: bold; }

/* Single posts */
#content .post { overflow: hidden; width: 568px; padding: 10px; margin-bottom: 15px; background: #f7f7f7; border: 1px solid #eee; }
#full-posts .post .entry, #no-sidebar .post .entry, .single .post .entry { clear: left; }
.post { clear: left; }
.post-title, h2.post-title, h1.post-title { margin-bottom: 5px; }
.byline { margin-bottom: 7px; }
.post ul li { list-style-type: disc; }
.post ol { padding-left: 20px; }

/* Full posts */
#full-posts .post { overflow: hidden; width: 568px; padding: 10px; margin-bottom: 15px; background: #f7f7f7; border: 1px solid #eee; }

/* Breadcrumb */
.breadcrumb { width: 568px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; }

/* Related posts */
#related { width: 568px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; }

/* Author box */
#author-box { width: 568px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; }
#author-box h4 { margin-bottom: 3px; }
#author-box .avatar { float: left; width: 80px; height: 80px; }

/* Comments template */
#comments-template { width: 568px; padding: 10px; margin-bottom: 15px; background: #f7f7f7; border: 1px solid #eee; }

/* Navigation links */
.navigation-links { width: 568px; padding: 10px; margin-bottom: 15px; background: #f7f7f7; border: 1px solid #eee; }
.navigation-links .previous { float: left; width: 50%; }
.navigation-links .next { float: right; width: 50%; text-align: right; }

/* Navigation image attachment */
.attachment-image { max-width: 99%; margin: 15px auto; display: block; }
.navigation-attachment { float: left; width: 100%; }
.navigation-attachment img { max-width: 150px; max-height: 150px; }
.navigation-attachment .left { float: left; width: 160px; }
.navigation-attachment .right { float: right; width: 160px; text-align: right; }

/* Features gallery */
#myGallery { height: 240px; margin: 0 0 15px 0; }
#myGallery .imageElement { display: none; }
#myGallery a, #myGallery a:hover { font-weight: bold; color: #f8f8f8; }

/* Features (single article) */
#feature { width: 568px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; }

/* Flickr photos and Gallery images (home) */
#home .flickr, #gallery-stream { width: 578px; padding: 10px 0 15px 10px; background: #f7f7f7; border: 1px solid #eee; }
#home .flickr img, #gallery-stream img { margin: 1px 13px 1px 0; width: 75px; height: 75px; }

/* Tag, category, and author clouds (home) */
#home div.cloud { width: 568px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; }

/* Excerpts / home paged posts */
#excerpts, #home.paged { margin: 0; padding: 0; background: #fff; }
#excerpts .post, #home.paged .post { width: 568px; padding: 10px; margin-bottom: 15px; background: #f7f7f7; border: 1px solid #eee; }

/* Post sections */
#post-sections .section { width: 568px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; }

/* Post blocks */
#post-blocks { padding: 0; margin: -15px 0 15px 0; background: #fff; }
#post-blocks .post { width: 266px; padding: 10px; margin: 15px 0 0 0; background: #f7f7f7; border: 1px solid #eee; }
#post-blocks .even { float: right; clear: none; }
#post-blocks .odd { float: left; clear: both; }
#post-blocks h3 { font-size: 1.1em; }

/* Post list tabs */
#post-list-tabs { padding: 0; background: #fff; }
#post-list-tabs .tab-content { width: 578px; padding: 10px 5px; }
#post-list-tabs .odd { float: left; width: 50%; }
#post-list-tabs .even { float: right; width: 45%; clear: none; }
#post-list-tabs .tab-content ul { margin-left: 10px; }
#post-list-tabs .tab-content li { margin: 4px 0; }
#post-list-tabs h3 { font-size: 1.1em; }

/* Post block tabs */
#post-block-tabs { padding: 0; background: #fff; }
#post-block-tabs .tab-content { width: 578px; padding: 10px 5px; }
#post-block-tabs .odd { clear: both; float: left; width: 48%; }
#post-block-tabs .even { float: right; width: 48%; clear: none; }
#post-block-tabs h3 { font-size: 1.1em; }

/* Post tabs */
#post-tabs { padding: 0; background: #fff; }
#post-tabs .tab-content { width: 568px; padding: 10px; }
#post-tabs h3 { font-size: 1.1em; }

/* Video tabbed */
#video-tabbed { width: 568px; padding: 10px; background: #f7f7f7; border: 1px solid #eee; }
div.v2, div.v3, div.v4, div.v5 { display: none; }
#video-tabbed .video-list { width: 260px; float: right; }
#video-tabbed li { margin-bottom: 7px; }
#video-tabbed a { display: block; padding: 4%; width: 92%; background: #eee; border: 1px solid #ddd; }
#video-tabbed a:hover, #video-tabbed li a.tab-current { color: #f7f7f7; background: #666; }

/* Video and features numbers */
#video-numbers, #features-numbers { padding: 0; background: #fff; width: 590px; border-top: 1px solid #eee; }
#video-numbers { border-top: none; }
#video-numbers .tab-content, #features-numbers .tab-content { padding: 10px; width: 568px; }

/* Home custom sections */
#home-insert-1, #home-insert-2, #home-insert-3 { width: 568px; padding: 10px; border: 1px solid #eee; }

/* No sidebar */
#no-sidebar .post, #no-sidebar .section {
	overflow: hidden;
	width: 880px;
	padding: 10px;
	margin-bottom: 15px;
	background: #f7f7f7;
	border: 1px solid #eee;
	}
#no-sidebar #comments-template { width: 900px; }

/************************************************
	Images
************************************************/
a img { border: 1px solid #ccc; padding: 3px; background: #eee; }
.post img, .section img {
	max-width: 98%;
	padding: 3px;
	background: #eee;
	border: 1px solid #ccc;
	}
.attachment .entry img { margin: 20px auto; display: block; }
#author-box .avatar, .post .avatar {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 10px;
	}

#feature img, #features-numbers img { width: 300px; margin: 0 10px 10px 0; float: left; }
html>body #feature img, html>body #features-numbers img { max-width: 300px; width: auto; }

img.thumbnail {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 10px 10px 0;
	}
img.medium { float: left; margin: 0 10px 10px 0; }

.wp-caption {
	padding: 3px 0 0 0;
	background: #f9f9f9;
	border: 1px solid #ccc;
	text-align: center;
	}
.wp-caption p.wp-caption-text {
	margin: 0; padding: 0 5px;
	text-align: right;
	font-size: .8em;
	color: #666;
	}
.wp-caption img {
	margin: 0; padding: 0;
	border: 1px solid #eee;
	}

.gallery {
	width: 100%;
	margin-bottom: 18px;
	}

/************************************************
	Sidebar
************************************************/
#sidebar { width: 300px; padding: 0; margin: 0; }

#sidebar .menu {
	overflow: hidden;
	padding: 5px 0;
	background: #f7f7f7;
	border: 1px solid #eee;
	}
.tabbed {
	background: #fff;
	border: none;
	padding: 0;
	}
#sidebar .tabbed { width: 100%; float: left; }
#sidebar .menu, #sidebar .tabbed {
	clear: left;
	margin: 0 0 15px 0;
	}
#sidebar .menu .section-header { margin-left: 5px; }
#sidebar .menu div { padding: 0 2%; }
.tabbed .tab-content {
	padding: 10px 2%;
	}
#sidebar .menu ul { padding-left: 10px; }
#sidebar .menu li, #sidebar .tabbed div li {
	padding: 2px 0;
	}
#sidebar .menu li a, #sidebar .tabbed div li a {
	color: #333;
	}
#sidebar .menu li a:hover, #sidebar .tabbed div li a:hover {
	color: #216daf;
	text-decoration: underline;
	}
#sidebar .menu p { margin: 15px 7px; }

/* Feed sidebar */
#feed-sidebar li a { height: 15px; display: block; text-indent: 25px; margin-bottom: 3px; }
#feed-sidebar li.feed-url a { background: url(images/sidebar-feed.gif) no-repeat 0 .3em; }
#feed-sidebar li.feed-email a { background: url(images/sidebar-email.gif) no-repeat 0 .3em; }

/* Sidebar tables (ex: calendar) */
#sidebar table { width: 95%; margin: 0 auto; border: 1px solid #eee; }
#sidebar table tr { font-weight: bold; background: #ccc; }
#sidebar table tr td { text-align: center; background: #fff; border: 1px solid #ccc; }
#sidebar table tr td.pad { border: none; }

/* Author profiles (widget) */
#sidebar .author-profile { clear: left; margin-bottom: 10px; }
#sidebar .author-profile .avatar { float: left; margin: 0 10px 10px 0; width: 75px; height: 75px; }
#sidebar .author-name { font-size: .9em; line-height: 1em; }
#sidebar .author-profile p { font-size: .95em; margin: 0; padding: 0; }

/* Recent posts (sidebar) */
#sidebar .recent .post { clear: left; padding-bottom: 10px; }
#sidebar .recent .post-title { font-size: .9em; line-height: 1em; }
#sidebar .recent .entry { font-size: .95em; margin: 0; padding: 0; }
#sidebar .recent p { margin: 0; padding: 0; }

/* Video (sidebar) */
#sidebar .video div { padding: 2px 0 2px 1%; }
#sidebar .video object { width: 98%; height: 230px; }
#sidebar .video .post-title { font-size: 1em; margin-left: 1%; }

/* Flickr (sidebar) */
#sidebar .flickr img, #sidebar .gallery-stream img { width: 75px; height: 75px; margin: 0 5px 5px 7px; }

/* Ads */
#sidebar .ads img { width: 125px; height: 125px; margin: 1% 1% 1% 1%; }

/************************************************
	Tabs
************************************************/
/* Actual tabs */
.tabbed ul.tabs {
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
	list-style-type: none;
	}
.tabbed ul.tabs li { display: inline; float: left; }
.tabbed ul.tabs li a {
	display: block;
	float: left;
	margin: 0 3px 0 0;
	padding: 5px .4em;
	color: #333;
	font-weight: bold;
	background: #ccc;
	border: 1px solid #eee;
	}
.tabbed ul.tabs li a:hover { background: #f7f7f7; }
ul.tabs li a.tab-current { background: #f7f7f7; border-bottom: 1px solid #f7f7f7; }
/* Tab content */
.tab-content {
	float: left;
	overflow: hidden;
	clear: left;
	z-index: 0;
	margin-top: -1px;
	width: 95.5%;
	background: #f7f7f7;
	border: 1px solid #eee;
	}
div.t2, div.t3, div.t4, div.c2, div.c3, div.c4, div.c5, div.c6, div.c7, div.c8 { display: none; }

/* Recent comments tab */
#sidebar ul.recent-comments li { margin: 2px 0 5px 0; }
#sidebar ul.recent-comments li a { color: #2c79d5; display: inline; }

/* Sidebar search tab */
#sidebar .search input { width: 94%; background: #fff; color: #333; margin: 4px 0; }
#sidebar .search input.search-submit { display: none; }

/************************************************
	Comments Template
************************************************/
/* Comments template */
#comments-template { width: 590px; padding: 0; background: #fff; border: none; }
#comments-template ol {
	list-style-type: none;
	margin-top: 10px;
	}
#comments-template ol li {
	clear: left;
	height: 100%;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 10px;
	background: #f7f7f7;
	border: 1px solid #eee
	}
#comments-template .avatar {
	float: left;
	width: 50px;
	height: 50px;
	margin: 7px 7px 7px 0;
	padding: 2px;
	background: #eee;
	border: 1px solid #ccc;
	}
#comments-template .comment-meta-data { float: left; font-size: 1em; margin-top: 9px; }
#comments-template ol li .comment-meta-data a.time { margin-left: 5px; color: #333; }
#comments-template ol li .comment-text { float: left; width: 88%; padding: 10px 0 0 0; }
#no-sidebar #comments-template ol li .comment-text { width: 88%; }
input {
	color: #000;
	width: 50%;
	padding: 5px;
	margin: 0;
	background: #f7f7f7;
	border: 1px solid #eee;
	}
#no-sidebar input { width: 25%; }
#comments-template textarea {
	color: #000;
	width: 97%;
	padding: 7px;
	background: #f7f7f7;
	border: 1px solid #eee;
	}
#no-sidebar #comments-template textarea { width: 98%; }
#comments-template input.submit-comment, #comments-template input.reset-comment, .button {
	width: 100px;
	padding: 7px;
	margin-right: 10px;
	}

/************************************************
	Footer
************************************************/
#footer {
	overflow: hidden;
	clear: both;
	width: 922px;
	padding: 35px 10px 5px 10px;
	color: #f7f7f7;
	background: #216daf url(images/footer-bg.jpg) no-repeat 0 0;
	}
#footer a { color: #b5d3ee; }